body {
  background-color: Lavender;
  margin-left: 2, 5cm;
  margin-right: 2, 5cm;
  margin-top: 3cm;
  margin-bottom: 2, 5cm;
  font-feature-settings: normal;
  color: MidnightBlue;
  font-family: Avenir Next, Avenir, Sans-sans-serif;
  font-size: 15pt;
  line-height: 1.5;
  letter-spacing: 2px;
}

.myDiv1 {
  border: LavenderBlush;
  background-color: Thistle;
  color: Purple;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-left: 2cm;
  margin-right: 1, 5cm;
  margin-top: 2cm;
  margin-bottom: 1, 5cm;
  padding: 10px;
  margin: 0px;
  float: left;
}
.myDiv2 {
  float: right;
  width: 400px;
  height: 400px;
  border: 1px solid Thistle;
  padding: 5px;
}

section:after {
  content: "";
  display: table;
  clear: both;
}

hr {
  border: 2px solid Plum;
}
header {
  background-color: MediumPurple;
  text-align: center;
  color: white;
  margin-left: 2, 5cm;
  margin-right: 2, 5cm;
  margin-top: 3cm;
  margin-bottom: 2, 5cm;
  padding: 30px;
  margin: 0px;
}
footer {
  background-color: MediumPurple;
  text-align: center;
  color: white;
  margin-left: 2cm;
  margin-right: 2cm;
  margin-top: 2cm;
  margin-bottom: 2cm;
  padding: 10px;
  margin: 0px;
  line-height: 1;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.CenterImage {
  display: block;
  margin-left: 5x;
  margin-right: 5x;
  width: 100%;
}

h1 {
  color: Purple;
  text-align: center;
  font-size: 28pt;
  text-shadow: 1px 2px 3px White;
}

h2 {
  color: Purple;
  text-align: center;
  font-size: 25pt;
  text-shadow: 1px 1px 2px White;
}

h3 {
  color: Purple;
  text-align: center;
  font-size: 20pt;
  border: 2px Thistle;
  text-shadow: 1px 1px 1px White;
}
blockquote {
  color: RebeccaPurple;
  text-align: center;
  font-size: 24pt;
  border: 2px Thistle;
  text-shadow: 1px 1px 2px White;
  font-family: Noteworthy, cursive;
}
table {
  width: 100%;
  border-width: thick;
  padding: 20px;
  border-top-style: dotted;
  border-bottom-style: dotted;
  border-right-style: solid;
  border-left-style: solid;
  border-color: Thistle;
  font-size: 20px;
}

a:link,
a:visited {
  background-color: LavenderBlush;
  color: Purple;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.special:link,
a.special:visited {
    background-color: LavenderBlush;
    color: Purple;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
	display: block;
	width: 50%;
	margin-left: auto;
    margin-right: auto;
}

a.special2:link,
a.special2:visited {
    background-color: LavenderBlush;
    color: Purple;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
	display: block;
	width: 60%;
	margin-left: auto;
    margin-right: auto;
}

a.special:hover,
a.special:active {
  background-color: LightPink;
}

a.special2:hover,
a.special2:active {
  background-color: LightPink;
}

a:hover,
a:active {
  background-color: LightPink;
}

p {
  text-align: justify;
  text-indent: 12px;
  margin-left: 2, 5cm;
  margin-right: 2, 5cm;
  margin-top: 3cm;
  margin-bottom: 2, 5cm;
  padding: 20px;
}

td 
{
    height: 50px; 
}

table {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

